Goo

Prerequisites

Goo declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.21125.71
Config::Auto0Config-Auto-0.44131.43
Config::Tiny0Config-Tiny-2.22131.43
DBD::SQLite0DBD-SQLite-1.48128.57
Devel::Symdump0Devel-Symdump-2.15131.43
File::Find0perl0.00
File::Grep0File-Grep-0.02114.29
File::NCopy0File-NCopy-0.36117.14
LWP::ConnCache0libwww-perl-6.13125.71
LWP::UserAgent0libwww-perl-6.13125.71
Perl::Tidy0Perl-Tidy-20150815128.57
Pod::Coverage0Pod-Coverage-0.23120.00
Term::ANSIColor0Term-ANSIColor-4.03131.43
Term::Complete0Term-Complete-1.402122.86
Term::ProgressBar0Term-ProgressBar-2.17131.43
Term::ReadKey0TermReadKey-2.33125.71
Test::More0Test-Simple-1.001014122.86
Test::Pod0Test-Pod-1.51131.43
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
Text::FormatTable0Text-FormatTable-1.03125.71
Time::HiRes0Time-HiRes-1.9727120.00